Risikostufe 2

Titel:QT: Schwachstelle ermöglicht nicht spezifizierten AngriffDatum:13.08.2020Software:Open Source QT < 5.12, Open Source QT < 5.15Plattform:UNIX, Linux, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:NeinRisiko:niedrigCVE Liste:CVE-2020-17507Bezug: NIST Database

Beschreibung

Qt ist eine C++ Klassenbibliothek für die plattformübergreifende Programmierung grafischer Benutzeroberflächen.

Ein lokaler Angreifer kann eine Schwachstelle in QT ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.